[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Pagination

# Interface: Pagination

Defined in: [Developer/brk/modules/brk-client/index.js:855](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L855)

## Properties

### page?

> `optional` **page?**: `number` \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:856](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L856)

Pagination index

***

### perPage?

> `optional` **perPage?**: `number` \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:857](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L857)

Results per page (default: 1000, max: 1000)
